{
"advancements.get_crystal_full_set.title": "Время сиять!",
"block.phantasm.stripped_pream_wood": "Обнаженная древесина Призрака",
"block.phantasm.ebony_fence": "Эбонитовый забор",
"block.phantasm.oblivion": "Небытие",
"item.phantasm.crystalline_hoe": "Кристаллическая мотыга",
"advancements.die_from_ebon_berry.title": "Опасная вещь для поедания",
"block.phantasm.cracked_raw_purpur_bricks": "Треснутые сырые кирпичи Пурпура",
"block.phantasm.pream_stairs": "Лестницы из Призрачной древесины",
"block.phantasm.void_crystal_spike": "Кристалл Пустоты",
"block.phantasm.stripped_pream_log": "Обнаженное бревно Призрачной древесины",
"item.phantasm.stellium_sword": "Стеллиевый меч",
"block.phantasm.stellium_ore": "Руда Стеллия",
"gamerule.doBigPutacGenerate.description": "Должны ли огромные грибы Putac генерироваться в пустоте Края",
"advancements.enter_dreaming_den.descr": "Посетите Гнездо Сновидений",
"block.phantasm.pream_button": "Кнопка Призрачной древесины",
"item.phantasm.chorus_fruit_salad": "Салат из плодов Хоруса",
"block.phantasm.raw_purpur_bricks": "Сырые кирпичи Пурпура",
"block.phantasm.oblivy_end_stone": "Небытийный камень Края",
"block.phantasm.void_crystal_spike_tip": "Осколок кристалла Пустоты",
"block.phantasm.pream_leaves": "Листва Призрачной древесины",
"block.phantasm.crystiles": "Кристилы",
"block.phantasm.crystiles_slab": "Плита из кристаллов",
"block.phantasm.void_crystiles_pillar": "Столб из кристаллов Пустоты",
"item.phantasm.putac_brochette": "Шашлык из Путака",
"advancements.get_void_crystal.title": "Свет во тьме",
"advancements.drink_purity_brew.title": "Кристально чисто!",
"block.phantasm.raw_purpur": "Сырой Пурпур",
"gamerule.doBigPutacGenerate": "Генерация огромных Putac-грибов",
"item.phantasm.pream_berry": "Ягода Призрачной древесины",
"block.phantasm.void_crystiles_slab": "Плита из кристаллов Пустоты",
"block.phantasm.void_crystiles": "Кристаллы Пустоты",
"block.phantasm.crystiles_pillar": "Столб из кристаллов",
"item.phantasm.stellium_pickaxe": "Стеллиевая кирка",
"block.phantasm.fallen_star": "Падшая звезда",
"block.phantasm.smooth_obsidian_bricks": "Гладкие кирпичи из обсидиана",
"block.phantasm.ebony_planks": "Эбонитовые доски",
"advancements.get_void_crystal.descr": "Излучает странную энергию...",
"block.phantasm.crystiles_stair": "Лестницы из кристаллов",
"block.phantasm.pream_sapling": "Призрачный саплинг",
"item.phantasm.oblifruit": "Плод Обливина",
"itemGroup.tabphantasm": "Phantasm",
"block.phantasm.void_crystal_framed_glass": "Стекло с кристаллом Пустоты",
"item.phantasm.crystie_spawn_egg": "Яйцо спауна Кристи",
"block.phantasm.oblivine": "Обливин",
"block.phantasm.pream_trapdoor": "Люк Призрачной древесины",
"item.phantasm.crystalline_pickaxe": "Кристаллическая кирка",
"item.phantasm.stellium_axe": "Стеллиевый топор",
"block.phantasm.fallen_pream_leaves": "Упавшая листва Призрачной древесины",
"block.phantasm.stardust": "Звездная пыль",
"block.phantasm.smooth_obsidian_bricks_slab": "Плита из гладких кирпичей из обсидиана",
"item.phantasm.crystalline_axe": "Кристаллический топор",
"block.phantasm.pream_log": "Призрачное бревно",
"block.phantasm.vivid_nihilium_grass": "Яркая трава Нихилиума",
"advancements.get_stellium_full_set.descr": "Получите полный комплект доспехов из Стеллиума",
"block.phantasm.smooth_obsidian": "Гладкий обсидиан",
"block.phantasm.void_crystiles_stair": "Лестницы из кристаллов Пустоты",
"item.phantasm.stellium_nugget": "Стеллиевый самородок",
"item.minecraft.tipped_arrow.effect.purity_brew": "Стрела Чистоты",
"advancements.die_from_ebon_berry.descr": "Танцуйте под этот замечательный ритм!",
"block.phantasm.ebony_slab": "Эбонитовая плита",
"block.phantasm.hanging_pream_leaves": "Подвесная листва Призрачной древесины",
"block.phantasm.ender_clover": "Эндер-клевер",
"block.phantasm.raw_purpur_tiles": "Кирпич из сырого Пурпура",
"block.phantasm.raw_purpur_bricks_stairs": "Лестницы из кирпичей из сырого Пурпура",
"block.phantasm.void_crystal_block": "Блок кристалла Пустоты",
"item.phantasm.stellium_hoe": "Стеллиевая мотыга",
"block.phantasm.raw_purpur_bricks_slab": "Плита из кирпичей из сырого Пурпура",
"death.attack.oblivion": "%1$s упал в небытие...",
"block.phantasm.stellium_block": "Блок Стеллиума",
"block.phantasm.ebony_button": "Эбонитовая кнопка",
"block.phantasm.smooth_obsidian_lamp": "Гладкая лампа из обсидиана",
"block.phantasm.pream_pressure_plate": "Давильня Призрачной древесины",
"block.phantasm.pream_wood": "Древесина Призрачной древесины",
"block.phantasm.raw_purpur_pillar": "Столб из сырого Пурпура",
"item.minecraft.lingering_potion.effect.purity_brew": "Длительное влияние чистого отвара",
"advancements.get_crystal_full_set.descr": "Иметь весь комплект Кристаллинов в вашем инвентаре",
"block.phantasm.hanging_pream_berry": "Висячая ягода Призрачной древесины",
"block.phantasm.crystal_framed_glass": "Стекло с кристаллом",
"advancements.get_stellium_full_set.title": "Мечта!",
"block.phantasm.pream_fence_gate": "Врата из древесины Призрачной древесины",
"block.phantasm.stripped_ebony_wood": "Обнаженная древесина Эбонита",
"block.phantasm.crystalily": "Кристаллилия",
"effect.cleansing": "Очищение",
"advancements.enter_dreaming_den.title": "Мечты сбываются...",
"block.phantasm.pream_door": "Дверь Призрачной древесины",
"block.phantasm.stardust_block": "Блок звездной пыли",
"advancements.enter_underisland.descr": "И внизу также пышно!",
"block.phantasm.purpur_lamp": "Лампа из Пурпура",
"block.phantasm.smooth_obsidian_bricks_stairs": "Лестницы из гладких кирпичей из обсидиана",
"block.phantasm.stripped_ebony_packed_stems": "Обнаженные упакованные стебли Эбонита",
"block.phantasm.stellium_bricks": "Кирпичи Стеллиума",
"block.phantasm.ebony_stairs": "Лестницы из Эбонита",
"block.phantasm.crystal_block": "Кристальный блок",
"block.phantasm.chiseled_smooth_obsidian": "Резной гладкий обсидиан",
"block.phantasm.pream_fence": "Забор из древесины Призрачной древесины",
"item.minecraft.potion.effect.purity_brew": "Напиток Чистоты",
"block.phantasm.ebony_packed_stems": "Упакованные стебли Эбонита",
"advancements.get_crystal.descr": "Добывайте эти модные светящиеся кристаллы!",
"block.phantasm.vivid_nihilium": "Яркий Нихилиум",
"block.phantasm.crystal_framed_glass_pane": "Панель стекла с кристаллом",
"block.phantasm.crystal_spike_tip": "Осколок кристалла",
"item.phantasm.stellium_ingot": "Слиток Стеллиума",
"block.phantasm.ebony_stem": "Стебель Эбонита",
"block.phantasm.putac_shroom": "Гриб Путака",
"advancements.get_crystal.title": "Очень блестящий!",
"block.phantasm.void_petal": "Цветок Пустоты",
"item.minecraft.splash_potion.effect.purity_brew": "Брызги Чистоты",
"entity.phantasm.crystie": "Кристи",
"item.phantasm.crystalline_shovel": "Кристаллическая лопата",
"item.phantasm.stellium_shovel": "Лопата из Стеллиума",
"block.phantasm.void_crystal_framed_glass_pane": "Панель стекла с кристаллом Пустоты",
"block.phantasm.chiseled_raw_purpur": "Резной сырой Пурпур",
"effect.phantasm.cleansing": "Очищение",
"block.phantasm.pream_planks": "Доски Призрачной древесины",
"block.phantasm.ebony_wood": "Древесина Эбонита",
"block.phantasm.putac_cap": "Шляпа Путака",
"advancements.drink_purity_brew.descr": "Очистите себя от влияния Пустоты, выпив отвар Чистоты",
"block.phantasm.ebony_fence_gate": "Врата из Эбонита",
"block.phantasm.crystal_spike": "Кристалл",
"item.phantasm.stellium_chestplate": "Нагрудник из Стеллиума",
"block.phantasm.chiseled_end_stone": "Резной камень Края",
"advancements.enter_underisland.title": "Как вверху, так и внизу",
"block.phantasm.fruity_oblivine": "Фруктовый Обливин",
"block.phantasm.stardust_layer": "Слой звездной пыли",
"block.phantasm.pream_slab": "Плита Призрачной древесины",
"item.phantasm.stellium_boots": "Сапоги из Стеллиума",
"block.phantasm.stripped_ebony_stem": "Обнаженный стебель Эбонита",
"item.phantasm.stellium_helmet": "Шлем из Стеллиума",
"block.phantasm.ebony_door": "Дверь Эбонита",
"block.phantasm.ebony_pressure_plate": "Давильня Эбонита",
"item.phantasm.stellium_leggings": "Поножи из Стеллиума",
"block.phantasm.ebony_trapdoor": "Люк Эбонита",
"block.phantasm.smooth_obsidian_pillar": "Гладкий обсидиановый столб",
"item.phantasm.crystalline_sword": "Кристаллический меч"
}